## libao0 0.8.8-6

=== Makefile ===
PACKAGE:=libao
VERSION:=0.8.8
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz
HOMEPAGE:=
URLS:=http://downloads.xiph.org/releases/ao

include ../Rules.make
