## libao0 0.8.8-5

=== debian/changelog ===
libao0 (0.8.8-5) fremantle; urgency=low

  * Packaging for Maemo

 -- Micke Nordin <mickewiki@gmail.com>  Mon, 28 Dec 2009 23:01:14 +0100
 

libao (0.8.8-5) unstable; urgency=low

  * Bump to Standards-Version 3.8.0.
  * Remove myself from Uploaders. 

 -- Clint Adams <schizo@debian.org>  Fri, 27 Feb 2009 19:33:14 -0500

libao (0.8.8-4) unstable; urgency=medium

  [ Adeodato Simó ]
  * Capitalize ALSA correctly in the long description. (Closes: #432958)

  [ William Pitcock ]
  * Capitalize ALSA correctly in the long description. (Closes: #432958)
  * debian/control, debian/rules: Add debug symbols package libao-dbg.
  * debian/patches/01_fix_arts_init_wackyness.patch:
    Fix arts_init() wackyness where on non-KDE systems, it causes _exit()
    to be called in ao_initialize().  (Closes: #464638, #461119, #440040).
  * Standards-Version bump; no changes required.

  [ Clint Adams ]
  * Rename XS-VCS-Bzr header to Vcs-Bzr.

 -- Clint Adams <schizo@debian.org>  Fri, 08 Feb 2008 18:20:30 -0500

libao (0.8.8-3) unstable; urgency=low

  * Change default_driver from 'alsa09' to 'alsa' in /etc/libao.conf.
    closes: #427903.

 -- Clint Adams <schizo@debian.org>  Sun, 01 Jul 2007 20:39:56 -0400

libao (0.8.8-2) unstable; urgency=low

  * Make libao2 Replace: libao-pulse, and Suggest: libpulse0. (Closes: #426751)

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 30 May 2007 21:08:19 +0200

libao (0.8.8-1) unstable; urgency=low

  * New upstream release.

  * Add libpulse-dev to Build-Depends, and install the pulse plugin.

  * Drop debian/patches/no_debian_subdir.diff, applied upstream.

  * Install CHANGES as the upstream changelog.

  * Sundry housekeeping changes:
    - update Standards-Version to 3.7.2 (no changes required).
    - use ${binary:Version} instead of ${Source-Version}.
    - remove Emacs cruft from debian/changelog.
    - use quilt.make.

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 29 May 2007 22:12:18 +0200

libao (0.8.6-4) unstable; urgency=low

  * Don't build-depend on libasound2-dev on kfreebsd-amd64. 
    closes: #361484.

 -- Clint Adams <schizo@debian.org>  Sun,  9 Apr 2006 12:55:36 -0400

libao (0.8.6-3) unstable; urgency=low

  * Fix FTBFS on kFreeBSD and Hurd (closes: #272373):
    + don't build-depend on libasound2-dev on kfreebsd-i386 and hurd-i386.
    + pass "--exclude usr/lib/ao/plugins-2/libalsa09." to dh_install if
      DEB_HOST_ARCH_OS is not linux.

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 17 Jan 2006 23:01:05 +0100

libao (0.8.6-2) unstable; urgency=low

  * Switch maintenance to the Debian Xiph.org Maintainers (alioth/pkg-xiph).

  * Change default device from 'oss' to 'alsa09' in /etc/libao.conf. With the
    availability of dmix, this should mean that more users get it working out
    of the box, even if they have a sound daemon running. (Closes: #304421)

  * Move HTML documentation from /usr/share/doc/libao-dev itself to an html/
    subdirectory of it.

  * Update debian/control:
    + drop unnecessary build-dependencies on gawk and devscripts.
    + drop version restriction on debhelper build-dependency, since it's
      already satisfied with stable.

  * Overhaul debian/rules, and switch to quilt for patch management.

  * debian/patches:
    + no_debian_subdir.diff: teach Makefile.in and configure that debian/ is
      not a subdirectory that they should be caring about.

  * Update download URL in debian/copyright.

  * Add debian/watch file.

  * Bumped Standards-Version to 3.6.2 (no changes required).

  * Ship as a non-native package. (Closes: #321624)

  * Drop useless/empty libao2/README.Debian.

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 17 Jan 2006 02:07:19 +0100

libao (0.8.6-1.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bug (FTBFS).
  * Add libxau-dev to Build-Depends, so that the nas plugin is compiled again.
    (Closes: #319343)

 -- Adeodato Simó <asp16@alu.ua.es>  Sat, 06 Aug 2005 16:02:18 +0200

libao (0.8.6-1) unstable; urgency=low

  * New upstream.
  * libao supports polypaudio in source now and will be rebuilt with support
    for it enabled once Debian has polyaudio packages.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 17 Mar 2005 20:30:00 -0600

libao (0.8.5-1) unstable; urgency=low

  * New upstream.
  * Included NMU fixes. (Closes: #225616, #225983)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 28 Mar 2004 22:00:00 -0600

libao (0.8.4-1.1) unstable; urgency=medium

  * NMU
  * [debian/control] Added build dependencies on libaudio-dev (for NAS) and
    xlibs-dev (for libXau needed for NAS support). (Closes: #225616)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  3 Jan 2004 14:15:00 +0100

libao (0.8.4-1) unstable; urgency=low

  * New upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 10 Oct 2003 23:00:00 -0500

libao (0.8.3-1.1) unstable; urgency=low

  * Non-maintainer upload sponsored by Joey Hess.
  * Build-depend on libartsc0-dev and suggest libartsc0 instead of
    libarts-dev and libarts (Closes: #189160).
  * GNU config automated update: config.sub (20020621 to 20030509),
    config.guess (20020529 to 20030519)

 -- Dagfinn Ilmari Mannsaker <ilmari@ilmari.org>  Mon, 14 Jul 2003 15:55:31 +0200

libao (0.8.3-1) unstable; urgency=low

  * New upstream. (Closes: #134520, #145785)

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 19 Jul 2002 09:00:00 -0500

libao (0.8.2-1) unstable; urgency=low

  * New upstream. (Closes: #110858)
  * Changed to building alsa 0.9.x plugin instead of obsolete 0.5.x (Closes:
    #103787)
  * added autotools target (config.* updater) to rules

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 24 Dec 2001 11:00:00 -0600

libao (0.8.1-1) unstable; urgency=high

  * New upstream.
  * Plugin dir changed. (Closes: #109071, #109532, #108750, #108755, #108790,
    #109383, #109877, #109383)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 22 Aug 2001 23:00:00 -0500

libao (0.8.0-1) unstable; urgency=low


