## libao0 0.8.8-5maemo1

=== debian/changelog ===
libao0 (0.8.8-5maemo1) fremantle; urgency=low

  * Initial release 

 -- Micke Nordin <mickewiki@gmail.com>  Tue, 29 Dec 2009 11:10:10 +0100
