=== debian/control ===
Source: libao0
Priority: extra
Maintainer: Micke Nordin <mickewiki@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, xutils-dev, libasound2-dev, gnupg, libice-dev, libpulse-dev, libaudio-dev
Standards-Version: 3.7.2
Section: libs

Package: libao0
Section: libdevel
Architecture: any
Description: Cross Platform Audio Output Library
 Libao is a cross platform audio output library.  It supports
 ALSA, aRts, ESD, OSS, Pulse, and several others.
