## libao0 0.8.8-5maemo2

=== debian/changelog ===
libao0 (0.8.8-5maemo2) fremantle; urgency=low

  * Optification 

 -- Micke Nordin <mickewiki@gmail.com>  Sat, 02 Jan 2010 11:16:17 +0100
 
