=== debian/rules ===
--- 
+++ 
@@ -107,6 +107,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify libao0
 	dh_md5sums
 	dh_builddeb
