## libao0 0.8.8-6

=== debian/changelog ===
libao0 (0.8.8-6) fremantle; urgency=low

  * Fix -dev and base package split
  * Use cdbs
  * Remove absolete plugins

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 15 Feb 2010 21:16:17 +0200
