=== debian/control ===
Source: libao0
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Original-Maintainer: Micke Nordin <mickewiki@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, xutils-dev, libasound2-dev, libice-dev, libpulse-dev
Standards-Version: 3.7.2
Section: libs

Package: libao0
Section: libs
Architecture: any
Depends: libpulse0, libasound2
Description: Cross Platform Audio Output Library
 Libao is a cross platform audio output library.  It supports
 ALSA, aRts, ESD, OSS, Pulse, and several others.

Package: libao-dev
Section: libdevel
Architecture: any
Depends: libao0
Description: Cross Platform Audio Output Library dev
 Development files for Libao0
