## libao0 0.8.8-7

=== Makefile ===
--- 
+++ 
@@ -6,3 +6,15 @@
 
 include ../Rules.make
 
+ifeq ($(IS_FREMANTLE),y)
+BADRIVERS:=libasound2-dev,libpulse-dev
+ADRIVERS:=libasound2,libpulse0
+else
+BADRIVERS:=libasound2
+ADRIVERS:=libasound2
+endif
+
+debian/control:: debian/control.in Makefile debian/rules debian/changelog
+	@echo "*** Using audio driver(s): $(ADRIVER)"
+	sed -e s/@BAUDIODRIVERS@/$(BADRIVERS)/ debian/control.in > debian/control
+	sed -i -e s/@AUDIODRIVERS@/$(ADRIVERS)/ debian/control
