=== debian/changelog ===
libao0 (0.8.8-7) fremantle; urgency=low

  * Move *.so to -dev

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 21 Feb 2011 13:04:17 +0200
